﻿
a {
    color: #d415a1;
    text-decoration: none;
}

    a:link {
        color: #d415a1;
        text-decoration: none;
    }

    a:hover {
        color: #d415a1;
        text-decoration: underline;
    }

.rightAlign {
    text-align: right !important;
}

sf_colsIn sf_3cols_3in_33 rightAlign {
    text-align: right !important;
}

.headerBackground {
    background-image: url(Images/Pattern_stripe.png);
    background-repeat: repeat-x;
    background-position: center;
    font-weight: normal;
    font-size: 13px;
}

.headerLink {
    background-color: #ffffff;
    padding: 0 5px 0 0;
}

.hidden {
    display: none;
}

.wrapped {
    float: right !important;
}

.wrapper {
    display: inline !important;
    text-align: left;
}

.headerLink {
    text-transform: uppercase;
}

.button {
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    background-color: #806c06;
    color: #ffffff;
    display: inline-block;
    font-family: Segoe UI;
    font-size: 16px;
    margin: auto;
    padding-bottom: 5px;
    padding-left: 25px;
    padding-right: 25px;
    padding-top: 5px;
    text-decoration: none;
    transition: all 0.5s ease;
    border: 0;
}

    .button:hover {
        background-color: #99830f;
        padding-bottom: 5px;
        padding-left: 25px;
        padding-right: 25px;
        padding-top: 5px;
    }


.HighlightBox {
    border: solid 1px #ccc;
    background-color: #f1f1f2;
    padding: 10px;
    font-size: 15px;
    vertical-align: middle;
}

.btnCenter {
    border: 0;
    font-size: 15px;
    padding-bottom: 5px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 5px;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    background-color: #806c06;
    color: #ffffff;
    display: inline-block;
    font-family: Segoe UI;
    margin: auto;
    text-decoration: none;
    transition: all 0.5s ease;
}

    .btnCenter:hover {
        background-color: #99830f;
    }

.table {
    border-collapse: collapse;
    border-spacing: 0;
}

.GridView {
    border: solid 1px #ccc;
    border-collapse: separate !important;
    margin: 2px;
    padding: 2px;
}

    .GridView th, .GridView td {
        padding: 5px;
    }

.GridViewHeaderStyle th {
    text-align: left;
    border-bottom: solid 1px #ccc;
    font-weight: 400;
    color: #666;
}

.GridViewRow td {
    background-color: #EEE;
    border: none;
    border-bottom: solid 1px #fff;
    border-top: solid 1px #fff;
    vertical-align: top;
}

.GridViewAltRow td {
    background-color: #F5F5F5;
    border: none;
    border-bottom: solid 1px #fff;
    border-top: solid 1px #fff;
    vertical-align: top;
}

.Clear {
    clear: both;
}

.CenterAddress {
    width: 200px;
    height: 20px;
}

a img {
    border: none;
}

.FindAddress label {
    position: absolute !important;
    top: 1px !important;
    font-family: Segoe UI !important;
    height: 20px !important;
    line-height: 20px !important;
}

.NewsListDate {
    display: inline-block;
    font-style: italic;
}

#CenterButton {
    width: 190px;
    height: 20px;
    text-align: left;
    cursor: pointer;
    float: left;
    padding: 10px;
    z-index: 3;
    position: relative;
    margin-bottom: 1px;
    margin-top: 1px;
    vertical-align: middle;
    font-size: 12px;
    color: White;
}

.CenterButtonWithBackground {
    /*background-image: url('/App_Themes/MainTheme/Images/Center_Header.png'); background-repeat: no-repeat; background-position: center center;*/
}


.CenterButtonNoBackground {
    background-image: none;
}

#CenterButton a:link, #CenterButton a {
    /*padding-right: 45px;*/ font-size: 16px; /*background-image: url('/App_Themes/MainTheme/Images/ArrowHeader_normal.png');*/
    background-repeat: no-repeat;
    background-position: right center;
    color: #ffffff;
}

#CenterButton .hover {
    color: #00cccc;
    text-decoration: none;
    /*background-image: url('/App_Themes/MainTheme/Images/ArrowHeader_hover.png')*/
}

.RadiusRadioButton {
    width: 150px;
    list-style-type: none;
    margin-left: 0px;
    margin-top: 10px;
    overflow: auto;
    position: relative;
    padding-left: 0px;
}

    .RadiusRadioButton li {
        float: left;
        width: 40px;
        padding: 0 5px 0 5px;
    }

#FindCenterMap {
    padding: 0 0 0 250px;
    height: 100px;
    background-image: url('/App_Themes/MainTheme/Images/SleepCenterMap.png');
    background-repeat: no-repeat;
}

.SubHeaderImage {
    padding: 50px 0px 0px 20px;
    background-repeat: no-repeat;
    height: 75px;
}

    .SubHeaderImage h1 {
        color: #ffffff;
    }

a.BlockLinkHeader {
    color: #806c06;
    font-size: 23px;
    font-weight: normal;
    display: block;
    padding: 20px 0 7px 0;
}

.YoutubeListWrapper {
    padding-bottom: 30px;
}

a.YoutubeListHeader {
    color: #806c06;
    font-size: 23px;
    font-weight: normal;
    padding: 0 0 17px 0;
}

#LargeYoutubeDate {
    font-size: 13px;
    font-style: italic;
    padding: 10px 0 15px 0;
}

.YoutubeImage {
    border: 1px solid #000000;
    position: relative;
    top: 0;
    left: 0;
}

.YoutubeListDate {
    font-style: italic;
}

.YoutubePlayImage {
    position: absolute;
    top: 30px;
    left: 45px;
}

.DrivingDirectionsBox {
    line-height: 40px;
    font-size: 12px;
    height: 38px;
}

.btn-primary {
    background-color: #328BC1;
    padding: 10px;
    color: #ffffff !important;
    border: none;
    font-size: 16px;
    font-weight: bold;
    cursor: pointer;
}

    .btn-primary:hover {
        background-color: #286F9A;
        text-decoration: none;
    }
